#container ul.projects {z-index:1;list-style:none;margin:0px;padding:0px;overflow:hidden;width:910px}
#container ul.projects li {z-index:1;float:left;margin:0px 10px 10px 0px;width:140px;height:140px;position:relative}
#container ul.projects li a {text-decoration:none}
#container ul.projects li span,#container ul li {cursor:pointer}
/* project thumb captions and images */
#container ul.projects li img {width:140px;height:140px}
#container ul.projects span.thumb_caption_colour,#container ul.projects span.thumb_caption_grey,#container ul.projects span.thumb_caption_black {min-height:32px;position:absolute;bottom:0px;left:0px;width:130px;padding:5px;color:#FFF;font-weight:normal}
#container ul.projects span.thumb_caption_black {z-index:11;background:#333;display:none}
#container ul.projects span.thumb_caption_colour {z-index:10}
#container ul.projects span.thumb_caption_grey {z-index:9;background:#CCC}
#container ul.projects span.thumb_colour,#container ul.projects span.thumb_grey {position:absolute;bottom:0px;left:0px;width:140px;height:140px}
#container ul.projects span.thumb_colour {z-index:8}
#container ul.projects span.thumb_grey {z-index:7}
.project_slideshow_loader,#project_slideshow {height:500px;width:900px;cursor:default}

/* jQuery lightBox plugin - Gallery style */
#gallery {margin-right:auto;margin-left:auto;padding: 10px;width: 520px}
#gallery ul { list-style: none; }
#gallery ul li { display: inline; }
#gallery ul img {border-width: 5px 5px 20px}
#gallery ul a:hover img {border-width: 5px 5px 20px;color: #fff}
#gallery ul a:hover { color: #fff; }
.project_text {position:absolute;background:#FFF;display:none;padding:20px 10px 10px 10px;width:20%;top:10%;left:0px;z-index:200}
#text_button {background:#000;color:#FFF;cursor:pointer;display:none;font-size:1em;position:absolute;padding:5px;top:10%;left:0px;z-index:210}
#text_button:hover {background:#FFF;color:#000}
.hide_me {display:none}